turns xd embed links into a gif of random pages (can be changed in code)

put all links you want gifs from into sketches, line by line

and run:
`python3 run.py`


You will need a working installation of selenium and PILLOW for images.

